.background-image {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    height: 45vh;
    object-fit: cover;
    z-index: -1;
}

.content-container {
    margin-top: 43vh;
    /* Khoảng cách từ trên xuống phần nội dung */
    padding: 20px;
    /* Để tạo khoảng cách xung quanh nội dung */
}

.footer {
    margin-top: 250px;
    background-color: rgba(255, 255, 255, 0.6);
    margin: 0;
    padding: 20px 0;
    /* Thêm padding để tạo khoảng cách phần footer */
}

h4 {
    margin-top: 20px;
    opacity: 0.7;
}

ul {
    margin-top: 30px;
}

ul li {
    margin-bottom: 20px;
    font-size: 20px;
}

.ft {
    margin-top: 30px;
    /* Tạo khoảng cách trên với container */
}

.collection-list {
    list-style-type: none;
    padding: 0;
}

.collection-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 30px;
}

.collection-logo {
    width: 120px;
    height: 150px;
    margin-right: 30px;
    object-fit: cover;
}



.collection-description {
    margin: 0;
    font-style: italic;
    color: #555;
}

.separator-line {
    margin: 30px 0;
    /* Space above and below the separator line */
}

.community-link {
    text-decoration: none;
    cursor: pointer;
    text-decoration: none;
    color: #207698;
}

.community-link:hover {
    text-decoration: none;
    color: darkblue;
    /* Optional: Adds underline on hover if desired */
}

/* .author-item {
    cursor: pointer;
    text-decoration: none;
    color: #207698;
  }
  
  .author-item:hover {
    color: darkblue; 
  } */
.collection-name {
    cursor: pointer;
    text-decoration: none;
    color: #207698;
}

.collection-name:hover {
    color: darkblue;
}

/* ============================== */
.community-name {
    display: flex;
    align-items: center;
}

.community-link {
    margin-right: 8px;
    /* Khoảng cách nhỏ giữa tên cộng đồng và mũi tên */
}

.toggle-arrow {
    color: #207698;
    cursor: pointer;
    transition: transform 0.3s;
    display: flex;
    /* Để căn giữa biểu tượng bên trong phần tử */
    align-items: center;
    justify-content: center;
    transform-origin: center;
    /* Xoay quanh tâm */
    margin-left: 5px;
}
.toggle-arrow:hover {
    transform: scale(1.2);
}

.toggle-arrow.expanded {
    transform: rotate(180deg);
}

.sub-list {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}

.sub-list.expanded {
    max-height: 3000px;
}